r.univar(1)

NAME
r.univar - Calculates univariate statistics from the non-null cells of a raster map.

KEYWORDS
raster

SYNOPSIS
r.univar
r.univar help
r.univar [-qg] map=name

  Flags:

-q  Quiet mode

-g  Print the stats in shell script style

  Parameters:

map=name
    Name of input raster map

DESCRIPTION
r.univar calculates univariate statistics of a raster map. This includes the number of cells counted, minimum and maximum cell values, range, arithmetic mean, population variance, standard deviation, and coefficient of variation.

SEE ALSO
r.univar.sh
r.series
r.stats
r.statistics

AUTHOR
Hamish Bowman, Otago University, New Zealand

Last changed: $Date: 2006/09/07 08:56:32 $

Full index